<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:gravity="center"
    android:orientation="vertical"
    android:id="@+id/menu_item_btn"
    android:padding="2dp"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:id="@+id/screen_image"
        android:tag="icon"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_margin="5dp"
        android:scaleType="fitCenter"
        android:layout_weight="0.5" />

    <RelativeLayout
        android:id="@+id/rl_text"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_margin="2dp"
        android:layout_weight="0.5">

        <epson.print.widgets.JWrapTextView
            android:textSize="16sp"
            android:textColor="@android:color/white"
            android:gravity="center"
            android:id="@+id/screen_text"
            android:tag="text"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </RelativeLayout>
</LinearLayout>
